ID:

CVE-2013-1820 (NVD)

- Vulnerability Info (edit)
2019-11-08

tuned before 2.x allows local users to kill running processes due to insecure permissions with tuned's ktune service.

Products Fedora, Tuned
Type Improper Input Validation (CWE-20)
First patch - None (likely due to unavailable code)
Links https://bugzilla.redhat.com/show_bug.cgi?id=918233
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-1820
https://security-tracker.debian.org/tracker/CVE-2013-1820
Annotation

Note:

No patch was assigned yet.